## qviaggiatreno 2009.09

=== debian/changelog ===
qviaggiatreno (2009.09-1) unstable; urgency=low

  * Initial release; closes: #562095.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 20 Dec 2009 19:56:46 +0100
