=== debian/rules ===
#!/usr/bin/make -f

CXXFLAGS= -g -Wall
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
        CXXFLAGS += -O0
                else
        CXXFLAGS += -O2
endif

build: build-stamp
build-stamp:
	dh_testdir
	qmake
	$(MAKE) CXXFLAGS="$(CXXFLAGS)"
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) clean
	rm -f build-stamp Makefile src/Makefile bin/qviaggiatreno	
	dh_clean 

install: build

binary-common:
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installchangelogs
	dh_installman
	dh_installdirs
	install -m 755 bin/qviaggiatreno $(CURDIR)/debian/qviaggiatreno/usr/bin
	install qviaggiatreno.desktop $(CURDIR)/debian/qviaggiatreno/usr/share/applications	 	 	
	dh_installmenu
	dh_link
ifeq "$(findstring nostrip,$(DEB_BUILD_OPTIONS))" ""
	dh_strip
endif	
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep: build install

binary-arch: build install
	$(MAKE) -f debian/rules DH_OPTIONS=-a binary-common

binary-%: build install
	make -f debian/rules binary-common DH_OPTIONS=-p$*

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
