## qviaggiatreno 2010.11.1

=== debian/changelog ===
qviaggiatreno (2010.11.1-1) unstable; urgency=low

  * New upstream version; closes: #596771.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 16 Jan 2011 18:59:00 +0100
