=== debian/control ===
Source: qviaggiatreno
Section: misc
Priority: optional
Maintainer: Davide Puricelli (evo) <evo@debian.org> 
Build-Depends: debhelper (>= 7), libqt4-dev (>= 4.5), qt4-qmake
Standards-Version: 3.8.3.0

Package: qviaggiatreno
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt tool to monitor the Italian railway traffic
 QViaggiaTreno is a tool to monitor the Italian railway traffic. It is based
 on Qt and it acts as a GUI for ViaggiaTreno, a web tool developed by Italian
 Railways.
