=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,8 @@
 	dh_testdir
 	dh_testroot
 	[ ! -f Makefile ] || $(MAKE) clean
-	rm -f build-stamp Makefile src/Makefile bin/qviaggiatreno	
+	rm -f build-stamp Makefile src/Makefile bin/qviaggiatreno qmapcontrol/libqmapcontrol.a \
+	qwt/libqwt.a qmapcontrol/Makefile qwt/Makefile
 	dh_clean 
 
 install: build
