## qviaggiatreno 2013.7.3

=== debian/changelog ===
qviaggiatreno (2013.7.3-12build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:20:16 +1100

qviaggiatreno (2013.7.3-12build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:58:43 +0000

qviaggiatreno (2013.7.3-12) unstable; urgency=medium

  * Minor cosmetic fixes

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Oct 2023 12:28:58 +0200

qviaggiatreno (2013.7.3-11) unstable; urgency=medium

  * Bump std-version to 4.6.2
  * Fixup another html change on VT website

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Oct 2023 08:49:39 +0200

qviaggiatreno (2013.7.3-10) unstable; urgency=medium

  * Add patch to fix new VT api endopoints and some other parsing errors.
  * Bump std-version to 4.6.0
  * Bump compat level to 13

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Apr 2022 14:39:28 +0200

qviaggiatreno (2013.7.3-9) unstable; urgency=medium

  * Bump std-version to 3.9.8
  * Fix copyright issue.
  * Bump compat level to 10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 17:37:38 +0100

qviaggiatreno (2013.7.3-8) unstable; urgency=medium

  * Update my uid.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Nov 2015 15:26:19 +0100

qviaggiatreno (2013.7.3-7) unstable; urgency=medium

  * Bump std-version to 3.9.6, no changes required.
  * Remove qt5-default b-d, fixing a lintian error.
  * Correctly export QT_SELECT, thanks lisandro!

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 06 Nov 2014 15:54:48 +0100

qviaggiatreno (2013.7.3-6) unstable; urgency=low

  * Update copyright file, now in machine-readable format.
  * Drop gstreamer b-d, the thirdyparty code was removed.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 31 Oct 2014 12:47:04 +0100

qviaggiatreno (2013.7.3-5) unstable; urgency=medium

  * This release seems to be building on every supported architecture
    so uploading to unstable.
  * Drop every patch.
  * Removed useless build depends
  * Switch from cdbs to debhelper.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 02 May 2014 11:35:09 +0200

qviaggiatreno (2013.7.3-4) experimental; urgency=medium

  * Bump std-version to 3.9.5, no changes required

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 02 May 2014 08:46:48 +0200

qviaggiatreno (2013.7.3-3build1) experimental; urgency=low

  * Rebuild against new qt5 5.2 package

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sun, 29 Dec 2013 19:54:22 +0100

qviaggiatreno (2013.7.3-2) experimental; urgency=low

  * Uploading 2013.7 to experimental.
  * Added qt5 on debian/control.
  * Dropped revert-qt5.patch patch.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 23 Sep 2013 17:56:50 +0200

qviaggiatreno (2013.7.3-1) unstable; urgency=low

  * Added libqt4-dev as build-dep.
  * Removed revert-qt5.patch, now the revert is
    complete (until 2012.9) since ubuntu ftbfs in 2013.7.2 release.
  * Added new-url.patch, to comply with new viaggiatreno url.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 17 Sep 2013 08:25:00 +0200

qviaggiatreno (2013.7.2-2) experimental; urgency=low

  * Switch to qt5, disabled revert-qt5.patch
  * Switched to qt5 deps on debian/control, disabled qt4

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 12 Sep 2013 18:41:58 +0200

qviaggiatreno (2013.7.2-1) unstable; urgency=low

  * Swiched back to qt4, in order to let the package migrate to testing
  * This release is based on 2013.7, with revert-qt5.patch added
    (svn commit 543)
  * Changed debian/control to use qt4, and added libqtwebkit-dev as
    build-dep
  * Removing bin and build in clean target
  * New tarball, the 2013.7.1 had the bin and build directory leftover.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 12 Sep 2013 14:37:51 +0200

qviaggiatreno (2013.7.1-1) unstable; urgency=low

  * No native debian package anymore,
    bumped version in order to include the source.
  * Added myself to uploaders.
  * Bumped compat level to 9, std-version to 3.9.4
  * Tweaked copyright file
  * Added "tarball" target, for creating the package tarball
    from source.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 12 Sep 2013 12:31:09 +0200

qviaggiatreno (2013.7) unstable; urgency=low

  * New upstream version.
  * Switched to native Debian package.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 23 Aug 2013 11:35:05 +0200
