=== debian/control ===
Source: qviaggiatreno
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Davide Puricelli (evo) <evo@debian.org>
Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libqt5opengl5-dev,
               libqt5webkit5-dev,
               libsqlite3-dev,
               libxml2-dev,
               libxslt1-dev,
               qtbase5-dev,
               qtdeclarative5-dev
#               libgstreamer-plugins-base1.0-dev,
#               libgstreamer1.0-dev,
Standards-Version: 4.6.2
Homepage: https://xp-dev.com/forum/57

Package: qviaggiatreno
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt tool to monitor the Italian railway traffic
 QViaggiaTreno is a tool to monitor the Italian railway traffic. It is based
 on Qt and it acts as a GUI for ViaggiaTreno, a web tool developed by Italian
 Railways.
